import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'kt-estados-servicio-edit',
  templateUrl: './estados-servicio-edit.component.html',
  styleUrls: ['./estados-servicio-edit.component.scss']
})
export class EstadosServicioEditComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
